<?xml version="1.0" ?>
<CombineXMesh Type="Wheel">
	<WheelMesh RubberRadius="0.44" />
	<Material
		DiffuseMap="PTS12_wheel__d_a.tga"
           NormalMap="PTS12_norm__n.dds"
		SpecularMap="PTS12_spec__s.dds"
	/>
</CombineXMesh>